Subject: Re: bug#22294: 25.0.50; edebug should support jumping into generic methods

From: Gemini Lasswell <[email-masked]>
Date: Thu, 02 Mar 2017 18:52:50 -0800

Dmitry Gutov <[email-masked]> writes:

> This has come up in the discussion of bug#22292. I'd like to add my +1
> to the request.

I've just sent a patch for bug#24753, which fixes an "args out of range"
error that happened when asking Edebug to step through generic methods,
after more than one with the same name had been instrumented. With the
patch in place Edebug is stepping through methods for me. Can you try
the patch and see if it also fixes the problems you were having?